/*********************
          共通
*********************/
.u-none {
  display: none !important;
}

/*********************
          追加CSS
*********************/
.p-header {
  height: 70px !important;
}
@media (max-width: 540px) {
  .p-header {
    height: 64px !important;
  }
}
.p-header__logo {
  width: 146px !important;
}
@media (max-width: 540px) {
  .p-header__logo {
    width: 102px !important;
  }
}
.p-information-bg {
  background-color: #fd9059 !important;
}
.p-lineup__menu-item {
  background: #f6f6f6 !important;
}

.p-angle-down {
  padding: 0 !important;
  margin: 0 !important;
  transform: rotate(-90deg) !important;
}
.p-angle-down::before {
  color: #fd9059 !important;
  font-size: 20px !important;
}
@media (max-width: 768px) {
  .p-angle-down::before {
    font-size: 18px !important;
  }
}

.p-gift-scene {
  position: relative;
  background-color: #fff !important;
  background-image: none !important;
  z-index: 0 !important;
}
.p-gift-scene:before {
  content: "";
  position: absolute;
  top: 480px;
  left: 50%;
  transform: translateX(-50%);
  background-color: #fff !important;
  background-image: url(/img/nairesake/bg/liquor-bg-circles.webp) !important;
  background-repeat: no-repeat !important;
  background-size: cover !important;
  background-position: center center !important;
  width: 1019px !important;
  height: auto !important;
  aspect-ratio: 1019 / 995 !important;
}

@media (max-width: 991px) {
  .p-gift-scene::before {
    top: 315px !important;
  }
}
@media (max-width: 991px) {
  .p-gift-scene::before {
    background-color: #fff !important;
    background-image: url(/img/nairesake/bg/liquor-bg-circles.webp) !important;
    width: 100% !important;
    height: 1850px !important;
    aspect-ratio: 1019 / 995 !important;
  }
}
@media (max-width: 768px) {
  .p-gift-scene::before {
    background-color: #fff !important;
    background-image: url(/img/nairesake/bg/liquor-bg-circles-sp.webp) !important;
    width: 100% !important;
    height: 1533px !important;
    aspect-ratio: 375 / 1533 !important;
  }
}
@media (max-width: 768px) {
  .p-scene:before {
    content: "";
    position: absolute;
    bottom: -20px;
    left: 20px;
    background-color: #fff !important;
    background-image: url(/img/nairesake/bg/ring-img.webp) !important;
    background-repeat: no-repeat !important;
    background-size: cover !important;
    background-position: center !important;
    width: clamp(4.063rem, 1.97rem + 8.93vw, 6.25rem) !important;
    height: auto !important;
    aspect-ratio: 65 / 46 !important;
  }
}

.p-flow-boxes-wrap {
  height: 134px !important;
  border-bottom-right-radius: 0 !important;
}
@media (max-width: 768px) {
  .p-flow-boxes-wrap {
    height: 63px !important;
  }
}
.p-flow-boxes {
  transform: rotate(0) !important;
  top: 18px !important;
  right: -28px !important;
  overflow: visible !important;
}
@media (max-width: 768px) {
  .p-flow-boxes {
    top: 13px !important;
    right: 0 !important;
  }
}

.p-flow-boxes__img {
  width: 100% !important;
  height: auto !important;
  aspect-ratio: 312 / 314 !important;
}
@media (max-width: 768px) {
  .p-flow-boxes__img {
    width: 136px !important;
    height: auto !important;
    aspect-ratio: 136 / 145 !important;
  }
}

.p-search-border {
  border-color: #b6c4c7 !important;
}

.p-lineup-bg {
  background: #ffe0c2 !important;
}

.p-faq-bg {
  background: #fff3e7 !important;
}

.p-footer__logo-img {
  max-width: 160px !important;
}

@media (max-width: 768px) {
  .p-footer__logo-img {
    max-width: 175px !important;
  }
}

.p-sns-button::after {
  content: "";
  position: absolute;
  top: 50%;
  transform: translateY(-50%);
  right: 17px;
  height: 8.84px;
  width: 5.9px;
  background: #fd9059;
  clip-path: polygon(0 0, 0% 100%, 100% 50%);
}

.p-footer_attention {
  color: #cf7142 !important;
}

.p-float-button {
  color: #fff !important;
}

.p-pagetop {
  background-color: #fd9059 !important;
}
